> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return the definitions for all defined clusters



## OpenAPI

````yaml /api-reference/4.2/service-searchCluster.json get /searchCluster
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service searchCluster
servers:
  - url: /api/apollo/
security: []
tags:
  - name: searchCluster
paths:
  /searchCluster:
    get:
      tags:
        - 4.2 Search Cluster API
      summary: Return the definitions for all defined clusters
      operationId: listSearchClusters
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object

````